@charset "utf-8";

body {
font: 100% Verdana, Arial, Helvetica, sans-serif;
background:url(../img/bg_main.jpg) center repeat-y;
background-color:#FFFFFF;
margin: 0;
padding: 0;
color:#333333;
}

.clearfix:after {
content: ".";
display: block;
height: 0;
clear:both;
visibility: hidden;
}

/* Hides from IE-mac \*/
* html .clearfix {
height: 1%;
}

/* End hide from IE-mac */
html, body {
margin: 0;
padding: 0;
font-size: 12px;
line-height:1.6em;
}

h1, h2, h3, h4, h5, h6, address {
margin: 0;
padding: 0;
border: 0;
font-style: normal;
font-weight: normal;
font-size: 100%;
}

div, blockquote, p, pre, ul, ol, li, dl, dt, dd {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
}

.dModLayCol4 {
width: 100%;
height: 110px;
margin-bottom: 5px;
}

.dModLayColL1 {
width: 162px;
height: 110px;
float: left;
}

.dModLayColL2 {
width: 162px;
height: 110px;
float: left;
margin-left: 10px;
}

.dModLayColL3 {
width: 162px;
height: 110px;
float: left;
margin-left: 10px;
}
	
.dModLayColR1{
width: 162px;
height: 110px;
float: right;
margin-left: 10px;
}

.coment {
	clear: right;
}

span, em, strong, dfn, code, samp, kbd, var, cite, abbr, acronym, q, br, ins, del, a, img, object {
margin: 0;
padding: 0;
border: 0;
font-style: normal;
font-weight: inherit;
font-size: 100%;
}

#container {
width: 763px;
margin: 0 auto;
padding:0 0 0 3px;
background:url(../img/bg_main.jpg) 0 0 repeat-y;
text-align: left;
}

#header {
width:760px;
height:64px;
margin: 0 auto;
padding:0 5px;
background:#FFFFFF;
}

#header h1 {
margin: 22px 0 0 0;
height:30px;
width:250px;
float:left;
}
#header h1 a{
display:block;
height:30px;
width:200px;
}

#header .block {
float:right;
text-align:right;
width:450px;
height:50px;
}

#header .link {
margin:7px 0 0 0;
font-size:11px;
width:450px;
height:20px;
float:right;
}

#header #search-area {
margin:7px 0 0 0;
width:200px;
float:right;
}

#header #search-area input.search {
height:15px;
width:140px;
float:left;
}

#header #search-area input.bt {
height:20px;
width:49px;
float:right;
}

h3 {
font-size:14px;
font-weight:bold;
}

.icon-cate {
margin:2px 5px 0 0;
display:block;
float:left;
}
.icon-pdf {
margin:0 0 0 4px;
}


#topContent .sub{
width:520px;
text-align:right;
margin:-23px 0 0 0;
padding:0 5px 0 0;
font-size:11px;
}

/*g-menu*/
#g-menu {
height:46px;
background:url(../img/bg_g_menu.jpg) 0 0 repeat-x;
}

#g-menu .wrap {
margin: 0 auto;
width:760px;
}

#g-menu li {
float:left;
text-indent:-9999px;
list-style:none;
}

#g-menu li a {
display:block;
height:41px;
}

#g-menu li.company {
background:url(../img/menu_company.jpg) 0 0 no-repeat;
width:108px;
}

#g-menu li.company a:hover {
background:url(../img/menu_company.jpg) 0 -41px no-repeat;
}

#g-menu li.topics {
background:url(../img/menu_topics.jpg) 0 0 no-repeat;
width:109px;
}

#g-menu li.topics a:hover {
background:url(../img/menu_topics.jpg) 0 -41px no-repeat;
}

#g-menu li.ir {
background:url(../img/menu_ir.jpg) 0 0 no-repeat;
width:108px;
}

#g-menu li.ir a:hover {
background:url(../img/menu_ir.jpg) 0 -41px no-repeat;
}

#g-menu li.environment {
background:url(../img/menu_environment.jpg) 0 0 no-repeat;
width:108px;
}

#g-menu li.environment a:hover {
background:url(../img/menu_environment.jpg) 0 -41px no-repeat;
}

#g-menu li.contribution {
background:url(../img/menu_contribution.jpg) 0 0 no-repeat;
width:108px;
}

#g-menu li.contribution a:hover {
background:url(../img/menu_contribution.jpg) 0 -41px no-repeat;
}

#g-menu li.product {
background:url(../img/menu_product.jpg) 0 0 no-repeat;
width:109px;
}

#g-menu li.product a:hover {
background:url(../img/menu_product.jpg) 0 -41px no-repeat;
}

#g-menu li.procurement {
background:url(../img/menu_procurement.jpg) 0 0 no-repeat;
width:109px;
}

#g-menu li.procurement a:hover {
background:url(../img/menu_procurement.jpg) 0 -41px no-repeat;
}

#g-menu li.act {
background-position:0 -41px;
}

#topmainContent {
margin:10px 0 0 0;
padding:0 10px;
background:url(../img/bg_topmain.jpg) 10px 0 repeat-y;
}

#topContent {
width:525px;
float:left;
}

#banner-area {
width:185px;
float:left;
padding:10px 0 0 9px;
margin-left:20px;
}

#banner-area .mb {
margin-bottom:10px;
}
.banner3 {
width:184px;
float:left;
margin-right:15px;
text-align:right;
font-size:11px;
}

#banner-area .cap {
margin:0 0 15px 0;
padding:2px 12px 0 0;
font-size:10px;
line-height:1.4em;
}

#navi {
padding:3px 0 5px 0;
font-size:11px;
}

#mainContent {
padding:0 10px;
}

#content {
padding:0 0 30px 0;
margin:0 0 0 20px;
width:560px;
float:left;
}

#submenu {
width:160px;
float:left;
background:url(../img/submenu_bottom.jpg) bottom no-repeat;
padding:0 0 8px 0;
}

#submenu li {
list-style:none;
background:url(../img/submenu_line.jpg) bottom no-repeat;
padding:5px 0px;
}

#submenu img {
vertical-align:bottom;
}

#submenu li a {
padding:0 0 0 24px;
display:block;
background:url(../img/submenu_list.jpg) 13px 6px no-repeat;
}

#submenu .body {
background:url(../img/submenu_body.jpg) 0 0 repeat-y;
margin:0;
padding:0 5px 0 0;
}
.com-txt{
line-height:2em;
}
.com-txt strong{
font-weight:bold;
font-size:1.2em;
}

.faq {
margin:15px 0 0 0;
width:500px;
text-align:left;
}

.faq dl {
margin:0.3em 0 2em 0;
list-style:none;
}

.faq dt {
padding:3px 12px 3px 4px;
background:#eeeeff;
font-weight:bold;
}

.faq dd {
padding:3px 12px 0.7em 18px;
text-indent:-12px;
}

.policy {
margin:15px 0 0 0;
width:500px;
text-align:left;
}

.policy dl {
margin:0.3em 0 2em 0;
list-style:none;
}

.policy dt {
padding:3px 12px 3px 4px;
background:#eeeeff;
font-weight:bold;
}

.policy dd {
padding:3px 12px 3px 18px;
margin:0 0 1em 0;
}

table.whatsnew {
margin:5px 0 13px 0;
}

table.whatsnew th, table.whatsnew td {
background:url(../img/dotline.jpg) bottom no-repeat;
vertical-align:top;
text-align:left;
padding:5px 5px;
font-weight:normal;
}

table.whatsnew th {
padding-left:10px;
}

table.whatsnew td.data {
padding-right:10px;
}

table.whatsnew td img {
margin:2px 0 0 3px;
}

table.box {
float:left;
height:140px;
}

table.box td {
border:1px solid #CCCCCC;
vertical-align:top;
}

table.box td.ir {
background: url(../img/bg_ir.jpg) bottom right no-repeat;
}

table.box td.recruit {
background: url(../img/bg_recruit.jpg) bottom right no-repeat;
}

table.box td.product {
background: url(../img/bg_product.jpg) bottom right no-repeat;
}

table.box td p {
font-size:11px;
line-height:1.5em;
padding:5px 7px;
}

table.box-mr {
margin:0 6px 0 0;
}

#link {
clear:both;
padding:20px 10px 0 0;
margin-left:10px;
width:740px;
}

#link .banner {
float:left;
margin:0 10px 15px 0;
}

#link .banner2 {
margin:0 10px 13px 0;
}


#link .line {
font-size:1px;
margin:3px 0 10px 0;
border-top:2px solid #020265;
}
#sitemap{
width:650px;
padding:2em 0 0 80px;
}
#sitemap .title{
margin:0 0 1.5em 0;
}
#sitemap h4{
background:#eeeeff;
padding:2px 5px
}
#sitemap .block{
width:250px;
float:left;
margin:0 15px;
}
#sitemap ul{
list-style:none;
margin:0 0 0.7em 0;
}
#sitemap li{
padding:4px 12px 2px 12px;
}
.old-center {

}



#footer {
clear:both;
padding:10px 0 10px 0;
margin:20px 0 0 10px;
width:740px;
height:40px;
border-top:1px solid #CCCCCC;
}

#footer .link {
float:right;
text-align:right;
}

#footer .link p {
font-size:11px;
padding:0 0 3px 0;
}

#footer .logo {
margin-top:10px;
float:left;
}

/*20110912 2000年10月12日トピック修正用*/
span.textULBig{
	text-decoration:underline;
	font-size:14px;
}

.news-arrow { padding-top: 6px; }

.black-m span img {
	vertical-align: text-top;
}

table.tHistory td img {
	vertical-align: middle;
}


/*-------------------------------*/
/*                               */
/* div.dTopics                   */
/*                               */
/*-------------------------------*/

div.dTopics p#pTitle {
	margin-bottom: 3px;
}

/*-------------------------------*/
/*                               */
/* 会社概要修正                */
/*                               */
/*-------------------------------*/
div#content td.tdImgTxt img {
	vertical-align: text-top;
}
div#content table.tHr  hr {
	border: #DDD 1px solid;
}
*html div#content td.tdImgTxt img {
	vertical-align: text-bottom;
}

*+html div#content td.tdImgTxt img {
	vertical-align: text-bottom;
}


/*-------------------------------*/
/*                               */
/* en                            */
/*                               */
/*-------------------------------*/

#en_topmainContent {
margin:10px 0 0 0;
padding:0 10px;
background:none;
}
table.enWhatsNew {
	margin: 5px 0 13px;
}
table.enWhatsNew th, table.enWhatsNew td {
	border-collapse: collapse;
	background:url(../img/dotline_en.jpg) left bottom no-repeat;
	vertical-align:top;
	text-align:left;
	padding:10px 0 10px 0;
	font-weight:normal;
}
div.enPdf {
	margin-bottom: 15px;
}



